Magento1 sikkerhedspatch: SUPEE-11346

Adobe har udgivet en sidste sikkerhedspatch til magento1: SUPEE-11346 som adresserer CVE-2020-9664 og CVE-2020-9665.
-Begge sårbarheder kræver administrator-privilegier for at udnytte.

Vi patcher automatisk alle vores kunder onsdag d. 01 juli 2020.

Dette betyder at vi også patcher for SUPEE-11155, SUPEE-11219, SUPEE-11295 og SUPEE-11314 i samme omgang.

Desuden patcher vi med Magento’s PHP7 compatibility patch, således at alle kunder der kører 1.9.2.0 og fremefter vil understøtte at køre PHP7.2. PHP7.2 er væsentlig hurtigere end default php5.6 som også er End of Life. Vær dog opmærksom på at der kan være moduler der skal tilpasse for at køre php7.2.

Som altid kan du fravælge automatisk patching ved at skrive en mail til pleasenopatch@powerhosting.dk med domænet i subject.

Vi sender en mail til magentos admin-email når vi har patchet og skulle du ønske at fjerne patchen igen, kan dette gøres via SSH.

Om forfatter

Dennis Support
Dennis Support
bofh@powerhosting

Relaterede artikler

Nyhedsbrev... Privat, sikkert og spam-fri.